<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Webcam websocket experiement</title>

    <link rel="stylesheet" href="main.css">

  </head>

  <div class="booth">
  <video id="video" width"100" hight="100" autoplay></video>
    <canvas id="canvas" width"100" hight="100"></canvas>
  </div>
      <script src="video.js"></script>

   <script src="client.js"></script>
  <body onload="bootstrap()">
    <div class="booth">
      <canvas id="result" width="200" height="200"></canvas>
    </div>

  </body>
</html>
